<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>magpar: Data Fields</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body>
<!-- Generated by Doxygen 1.6.3 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
      <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li><a href="annotated.html"><span>Data&nbsp;Structures</span></a></li>
      <li class="current"><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="files.html"><span>File&nbsp;List</span></a></li>
      <li class="current"><a href="globals.html"><span>Globals</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li class="current"><a href="globals.html"><span>All</span></a></li>
      <li><a href="globals_func.html"><span>Functions</span></a></li>
      <li><a href="globals_vars.html"><span>Variables</span></a></li>
      <li><a href="globals_type.html"><span>Typedefs</span></a></li>
      <li><a href="globals_defs.html"><span>Defines</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="globals.html#index__"><span>_</span></a></li>
      <li><a href="globals_0x61.html#index_a"><span>a</span></a></li>
      <li><a href="globals_0x62.html#index_b"><span>b</span></a></li>
      <li><a href="globals_0x63.html#index_c"><span>c</span></a></li>
      <li><a href="globals_0x64.html#index_d"><span>d</span></a></li>
      <li><a href="globals_0x65.html#index_e"><span>e</span></a></li>
      <li><a href="globals_0x66.html#index_f"><span>f</span></a></li>
      <li><a href="globals_0x67.html#index_g"><span>g</span></a></li>
      <li><a href="globals_0x68.html#index_h"><span>h</span></a></li>
      <li><a href="globals_0x69.html#index_i"><span>i</span></a></li>
      <li><a href="globals_0x6a.html#index_j"><span>j</span></a></li>
      <li><a href="globals_0x6b.html#index_k"><span>k</span></a></li>
      <li><a href="globals_0x6c.html#index_l"><span>l</span></a></li>
      <li class="current"><a href="globals_0x6d.html#index_m"><span>m</span></a></li>
      <li><a href="globals_0x6e.html#index_n"><span>n</span></a></li>
      <li><a href="globals_0x6f.html#index_o"><span>o</span></a></li>
      <li><a href="globals_0x70.html#index_p"><span>p</span></a></li>
      <li><a href="globals_0x72.html#index_r"><span>r</span></a></li>
      <li><a href="globals_0x73.html#index_s"><span>s</span></a></li>
      <li><a href="globals_0x74.html#index_t"><span>t</span></a></li>
      <li><a href="globals_0x75.html#index_u"><span>u</span></a></li>
      <li><a href="globals_0x76.html#index_v"><span>v</span></a></li>
      <li><a href="globals_0x77.html#index_w"><span>w</span></a></li>
      <li><a href="globals_0x78.html#index_x"><span>x</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

<h3><a class="anchor" id="index_m">- m -</a></h3><ul>
<li>MagInit()
: <a class="el" href="init_8h.html#accaf6541cd8225c7be69bdf5f6ac44d5">init.h</a>
, <a class="el" href="maginit_8c.html#accaf6541cd8225c7be69bdf5f6ac44d5">maginit.c</a>
</li>
<li>MAGPAR_REVISION
: <a class="el" href="main_8c.html#ac5e8c4ae3555cb01bbb14f878cc4a580">main.c</a>
, <a class="el" href="magpar__revision_8h.html#ac5e8c4ae3555cb01bbb14f878cc4a580">magpar_revision.h</a>
</li>
<li>MAGPAR_VERSION
: <a class="el" href="magpar__version_8h.html#afd75f69a3b24674844feb22458a7ce51">magpar_version.h</a>
, <a class="el" href="main_8c.html#afd75f69a3b24674844feb22458a7ce51">main.c</a>
</li>
<li>MagparFunctionInfoBegin
: <a class="el" href="griddata_8h.html#a4e81d68a7df0ff55ea65b46253e07552">griddata.h</a>
</li>
<li>MagparFunctionInfoReturn
: <a class="el" href="griddata_8h.html#a3a0efa409c6998ac8e9d7b30da6a8171">griddata.h</a>
</li>
<li>MagparFunctionLogBegin
: <a class="el" href="griddata_8h.html#a3d9da926137619fd02adb245a08536c7">griddata.h</a>
</li>
<li>MagparFunctionLogReturn
: <a class="el" href="griddata_8h.html#a8491466d8534a33d7163f5ea747e8210">griddata.h</a>
</li>
<li>MagparFunctionProfReturn
: <a class="el" href="griddata_8h.html#a9a4d090c28602d7ff7ec883fb6f413db">griddata.h</a>
</li>
<li>MagSet()
: <a class="el" href="init_8h.html#a8fd02adfde9e3d9ac120c87dee020678">init.h</a>
, <a class="el" href="magset_8c.html#a8fd02adfde9e3d9ac120c87dee020678">magset.c</a>
</li>
<li>main()
: <a class="el" href="main_8c.html#a7a29781a20c5dd4153c3c1cecf0ff328">main.c</a>
</li>
<li>matcreateseqadj()
: <a class="el" href="util_8h.html#ab33e9faf6d36edfbfd51050078ab25a0">util.h</a>
, <a class="el" href="matcreateseqadj_8c.html#a75401ceb9e40834d9b15671f96a9c03a">matcreateseqadj.c</a>
</li>
<li>matviewstruct()
: <a class="el" href="matviewstruct_8c.html#a7c494f3571a8f64d0056e03cbf6c994a">matviewstruct.c</a>
, <a class="el" href="util_8h.html#a7c494f3571a8f64d0056e03cbf6c994a">util.h</a>
</li>
<li>MAXELEELE
: <a class="el" href="mesh2dual_8c.html#a9f95d406391938710a421eb1fecf49c1">mesh2dual.c</a>
</li>
<li>MAXLINELEN
: <a class="el" href="ipol_8c.html#a624dbcb8b6ccc24c9bf891c174f60b6d">ipol.c</a>
</li>
<li>MAXVERTVERT
: <a class="el" href="mesh2dual_8c.html#a51ea3c9c2c0666b30c9e1253d1e21306">mesh2dual.c</a>
</li>
<li>Mesh2Dual()
: <a class="el" href="mesh2dual_8c.html#a072403ed5e4bbd16fd845d52009d1270">mesh2dual.c</a>
, <a class="el" href="util_8h.html#a072403ed5e4bbd16fd845d52009d1270">util.h</a>
</li>
<li>Mesh2Dual2()
: <a class="el" href="mesh2dual_8c.html#a6210ae7524754edb5738f9516cb92654">mesh2dual.c</a>
, <a class="el" href="util_8h.html#a6210ae7524754edb5738f9516cb92654">util.h</a>
</li>
<li>Mesh2Nodal()
: <a class="el" href="mesh2dual_8c.html#abb99aec57817a85ad1c4c2552f695434">mesh2dual.c</a>
, <a class="el" href="util_8h.html#abb99aec57817a85ad1c4c2552f695434">util.h</a>
</li>
<li>Mesh2VertEle()
: <a class="el" href="mesh2dual_8c.html#a194ba29523e593289f63c3071c31a34b">mesh2dual.c</a>
, <a class="el" href="util_8h.html#a194ba29523e593289f63c3071c31a34b">util.h</a>
</li>
<li>MetisPartition()
: <a class="el" href="parteleser_8c.html#a338625e08e016cbad07c3c6bd5159822">parteleser.c</a>
</li>
<li>ModifyPropPar()
: <a class="el" href="init_8h.html#a5b18b26ca79926b582bf94e21e5f531b">init.h</a>
, <a class="el" href="modifyprop__par_8c.html#a5b18b26ca79926b582bf94e21e5f531b">modifyprop_par.c</a>
</li>
<li>ModifyPropSer()
: <a class="el" href="init_8h.html#a155bbdd0e9cc1c9194b91b08ca8162ac">init.h</a>
, <a class="el" href="modifyprop__ser_8c.html#a155bbdd0e9cc1c9194b91b08ca8162ac">modifyprop_ser.c</a>
</li>
<li>MpHext()
: <a class="el" href="field_8h.html#aacac4af746c003dbd608d662ca2272e2">field.h</a>
, <a class="el" href="hext__ho_8c.html#aacac4af746c003dbd608d662ca2272e2">hext_ho.c</a>
</li>
<li>MU0
: <a class="el" href="griddata_8h.html#a0fa11f33bdb89b468b60f19395381cc4">griddata.h</a>
</li>
<li>my_daxpy
: <a class="el" href="griddata_8h.html#af02ecaab36e7afb38d59a0967b2a04c5">griddata.h</a>
</li>
<li>my_dcopy
: <a class="el" href="griddata_8h.html#aa89c56a68a27eb1d6913f275182ded8b">griddata.h</a>
</li>
<li>my_ddot
: <a class="el" href="griddata_8h.html#a021d4b2692fbdc52fc1fa201b4e17c99">griddata.h</a>
</li>
<li>my_dnrm2
: <a class="el" href="griddata_8h.html#ab47b959efcd0f78b2f58b0afbd532141">griddata.h</a>
</li>
<li>my_dscal
: <a class="el" href="griddata_8h.html#acb0e2797b801a795093c32740f2c7256">griddata.h</a>
</li>
<li>myLLGJacobian()
: <a class="el" href="myllgjacobian_8c.html#a35010647607c93a40bdab3e86041714f">myllgjacobian.c</a>
, <a class="el" href="llg_8h.html#a35010647607c93a40bdab3e86041714f">llg.h</a>
</li>
<li>myTSCreateEmini()
: <a class="el" href="eminisolve_8c.html#a7be0557728f95ef22f1ba7f2b99b5707">eminisolve.c</a>
</li>
<li>myTSCreatePVode()
: <a class="el" href="mytscreatepvode_8c.html#a9671ea286af405e584ae7468a0ce15b3">mytscreatepvode.c</a>
</li>
<li>myTSStepPVode()
: <a class="el" href="mytssteppvode_8c.html#a61c49a5366b0ae16513998a657704e37">mytssteppvode.c</a>
</li>
</ul>
</div>
  <hr>
  <address>
    magpar - Parallel Finite Element Micromagnetics Package<br>
    Copyright (C) 2002-2010 Werner Scholz
  </address>
  </body>
</html>

